@import url(../css/object.css);
body,h1,h2,h3{
padding : 0px;
margin : 0px;
 font-size : 14px;
 font-family : Meiryo,sans-serif ;
}
body{
background-image : url(../img/bk-02.gif);
background-repeat : repeat-y;background-position : center 0px;

}
#TOKOhead h1{
 text-align : center;
padding : 6px 0 4px 0;
margin : 0px;
color : #666;
font-size : 82%;
font-weight : normal;
width : 814px;
line-height : 100%;
 border-bottom-width : 1px;
 border-bottom-style : solid;
 border-bottom-color : #eee;
background-color : #fcfcfc;
}
.subpagetitle{
text-align : left;
padding : 9px 0px 8px 18px;
width:814px;
}
.copy{
font-size : 82%;
padding : 5px 0px 5px 0px;
margin : 3px 0 0 0;
;border-width : 1px 0px 0px 0px;border-style : solid;border-color  #666666;
width : 814px;
color : #ffffff;
background-color : #666666;
display : block;
 text-align : center;
}
.w814{
width : 814px;
}
.w700{
width : 700px;
margin : auto;
}.w730{
width : 730px;
margin : auto;
}
td,th{
line-height : 1.5em;

}



.cal td{
text-align : center;
}
.mmc{
padding-left : 0em;
margin-left : 2.5em;
}
.mmc2{
padding : 0em;
margin : 0px 0px 0px 2.5em;
width : 640px;
}
.cal_2s td{
border-width : 0px 1px 1px 0px;border-style : solid;border-color : #999999;
}

.wa_img{
border-width : 1px;border-style : solid;border-color : #999;

}
#ft_menu{
width : 814px;
color : #999999;
padding-top : 8px;
padding-bottom : 6px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #cccccc;
}


#ft_menu a{
padding : 8px;
color : #666;
text-decoration : none;
}

#ft_menu a:hover{
padding : 8px;
color : #0095b2;
text-decoration : underline;




}
.gotop a:hover{
color : #0000ff;
}
.gotop {
color : #999999;
padding-right:14px;
}

.contener{
margin : 0px auto;
 width : 814px;
box-shadow:0px 2px 6px rgba(100, 100, 100, 0.3);

}




/**********  home ***********/

.p1{
font-size : 78%;
text-indent : -1em;
padding-left : 1em;
margin-top : 8px;
line-height : 1.2em;
}
#sche{
font-weight : normal;
}

#sche td{
font-weight : normal;
line-height : 100%;
}
#TIME td{
line-height : 1em;
color : #0b06b7;
}


/*******    information ******************/

#information .dan{
text-indent : -1em;
padding-left : 1em;
font-size : 100%;
line-height : 1.3em;
}
#information blockquote{
padding : 6px;
border-width : 1px;border-style : solid;border-color : #e6412e;
}
#information h3{
background-image : url(../img/ic_01.gif);
background-repeat : no-repeat;
padding-left : 50px;
height : 41px;
padding-top : 7px;
font-size : 120%;
}
#information h4{
background-image : url(../img/ic_02.gif);
background-repeat : no-repeat;
padding-left : 50px;
height : 41px;
padding-top : 7px;
font-size : 120%;
}
#information #dda .h100{
line-height : 1em;
font-size : 82%;
}
#information li{
margin-bottom : 7px;
}


/************* doctor ***********/

#profile h5{
font-weight : normal;
color : #0000ff;
margin-bottom : 5px;
padding-left : 10px;
border-left-width : 4px;
border-left-style : solid;
border-left-color : #0054a8;
background-image : url(../img/bk_03.jpg);
background-repeat : no-repeat;
 padding-top : 3px;
 padding-bottom : 3px;
}
#profile div{
padding-left : 14px;
}

#profile span{
width : 5em;

}

/**********   Acsess     *****************/


.ht4{
background-image : url(../img/bk_04.jpg);
background-repeat : repeat-x;
padding: 12px;
border-width : 1px;border-style : solid;border-color : #7d7dff;
width : 702px;
}

.ht4-2{
border-width : 0px 1px 1px 1px;border-style : solid;border-color : #7d7dff;
}

.ht5{
background-image : url(../img/bk_04.jpg);
background-repeat : repeat-x;
padding : 12px;
border-width :1px;border-style : solid;border-color : #7d7dff;background-position : 0px -19px;
}






/************?B???????N*****************/
.copy a{
color : #ffffff;
text-decoration : none;
}


/**************?@?X?P?W???[???J?????_?[?@*******************/
#sche a{
color : #ffffff;
background-color : #7c94e2;
text-decoration : none;
margin:3px 0 0 0;
padding : 2px 8px ;
border-width :0px 1px 1px 0px ;border-style : solid solid solid solid;border-color : #2e57d5;
}

#sche a:hover{
color : #ffffff;
background-color : #3d5fd3;
}


/*****2013 navi*****/
ul{
padding:0px;margin : 0;
}
ul#slider{
padding : 0px;margin : 0 ; width : 814px;height : 293px;
}
/* Navigation menu styles */


#menu-container{
height:46px; text-align : left; width : 814px;margin :  auto;
}
#menu-container{
	height:46px;padding : 0px;	margin:0;background:url(../img/dark_bg.gif) repeat-x #444444;

}
#menu-container ul li{
	border:0px solid #444444;
	display:inline-block;
	float:left;
	height:46px;
	list-style-type:none;
	overflow:hidden;
}
#menu-container ul li a, #menu-container ul li a:hover, 
#menu-container ul li a:visited{
	text-decoration:none;
	font-size:14px; width : 115px;
 text-align : center;
 display : block;

}



#menu-container ul li span{
 padding:15px 0 0 0;		display:inline-block;
width:84px;height:22px;

}
.normalMenu, .normalMenu:visited{
	color:white;
	background:url(../img/dark_bg.gif) repeat-x #444444;
}
.normalMenu, .normalMenu:visited,
.hoverMenu, .hoverMenu:visited,
.selectedMenu,.selectedMenu:visited {
	outline:none;
cursor : pointer;
	display:block;	height:46px;
}
.hoverMenu,.hoverMenu:visited,
.selectedMenu,.selectedMenu:visited {
	margin-top:-46px;
	background-color : #0197b2;
	color : #ffffff;
}
#selectedMenu,.selectedMenu:visited {
	margin:0;

}


.Ftel{
 font-size : 18px;
 color : #ffffff;
 padding:11px 0 0 35px;
 /*width : 150px;*/
}
.ot{
 font-size : 12px;
 text-decoration : none;
 vertical-align : middle;
}

/*** wp **/
h3.widget-title{
 color : #ffffff;
 background-color : #0095b2;
padding : 5px;
}


.Tinf li{ list-style-type : none;}


#RSS_ssi ul{list-style-type:none;margin:0px 0 0 0px;}
#RSS_ssi td{list-style-type:none;padding:0px 0 8px 0px;}
#RSS_ssi *{font-family:Meiryo,sans-serif;margin:0;padding:0;}
#RSS_ssi a{color:#333;text-decoration:underline;}
#RSS_ssi a:hover{color:#066;text-decoration:underline;}
#RSS_ssi .blog_date{font-size:12px;display:block;padding:15px 0px 0px 0px;background-color:#fff;}

#RSS_ssi .rss_title_txt{
font-size:14px;padding:0px ;
background-color:#9ca7b6;color:#fff;width:100%;
text-align:center; margin:10px 10px 0px 0;
padding:5px 0 2px 0 ;
border-radius: 4px;        
-webkit-border-radius: 4px;   
-moz-border-radius: 4px;   
}
